<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>
<un:pbmstore xmlns:un="http://usablenet.com/namespaces/508as_results">
  <un:pbmitem>
    <un:ruleid>DontRelyOnColorAlone</un:ruleid>
    <un:fileurl>file:///D|/Разное/Мои документы/Переходные процессы в СЭС/Lectures/oglavlenie/HTML/menu.htm</un:fileurl>
    <un:offset1>0</un:offset1>
    <un:offset2>18059</un:offset2>
    <un:linenum>1</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>ColorsAreVisible</un:ruleid>
    <un:fileurl>file:///D|/Разное/Мои документы/Переходные процессы в СЭС/Lectures/oglavlenie/HTML/menu.htm</un:fileurl>
    <un:offset1>0</un:offset1>
    <un:offset2>18059</un:offset2>
    <un:linenum>1</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>StyleSheetsNotNecessary</un:ruleid>
    <un:fileurl>file:///D|/Разное/Мои документы/Переходные процессы в СЭС/Lectures/oglavlenie/HTML/menu.htm</un:fileurl>
    <un:offset1>119</un:offset1>
    <un:offset2>432</un:offset2>
    <un:linenum>5</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>The page uses style sheets to present its content. Some
browsers might be unable to understand style sheets, or the
provided style sheets may conflict with user-specified style
information.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>SkipRepetitiveLinks</un:ruleid>
    <un:fileurl>file:///D|/Разное/Мои документы/Переходные процессы в СЭС/Lectures/oglavlenie/HTML/menu.htm</un:fileurl>
    <un:offset1>443</un:offset1>
    <un:offset2>18050</un:offset2>
    <un:linenum>24</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message>Check if a textual link is present for skipping navigational
links that are repeated in all the pages.</un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>ClearLangForSite</un:ruleid>
    <un:fileurl>file:///D|/Разное/Мои документы/Переходные процессы в СЭС/Lectures/oglavlenie/HTML/menu.htm</un:fileurl>
    <un:offset1>443</un:offset1>
    <un:offset2>18050</un:offset2>
    <un:linenum>24</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
  <un:pbmitem>
    <un:ruleid>ClarifyNatLangUsage</un:ruleid>
    <un:fileurl>file:///D|/Разное/Мои документы/Переходные процессы в СЭС/Lectures/oglavlenie/HTML/menu.htm</un:fileurl>
    <un:offset1>443</un:offset1>
    <un:offset2>18050</un:offset2>
    <un:linenum>24</un:linenum>
    <un:status>MANUAL</un:status>
    <un:message></un:message>
  </un:pbmitem>
</un:pbmstore>
